​.preview_header{background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.72), rgba(0, 0, 0, 0));width:100%;padding:24px 24px 34px 26px;color:#fff;}
.ph_left{width:60%;float:left;}
.ph_right{width:40%;float:left;text-align:right;}
.gtop_header .agent_btn .agent_pic,
.preview_header .agent_btn .agent_pic{width:34px;height:34px;display:inline-block;background-position: center center;border-radius:50%;}
.preview_header .title{font-size:24px;color:#fff;}
.open_house_live .agent_name{font-size:14px;color:#0738cd;font-size:13px;font-weight: bold;white-space:nowrap;text-align:left;padding:6px 0px 0px 0px; margin-left:8px;}
.preview_header .subtitle{font-size:14px;font-weight:bold;}
.ph_right a{float:right;display:inline-block;margin-top:10px;}
.preview_header .agent_btn{border-radius:4px;background-color:#fff;display: inline-flex ;width:auto;padding:5px 10px 5px 5px;margin-right:30px;margin-top:10px;}
.preview_footer{position:absolute;left:0px;right:0px;bottom:0px;background-image: linear-gradient(to top, rgba(0, 0, 0, 0.72), rgba(0, 0, 0, 0));padding:80px 26px 26px 26px;color:#fff !important;pointer-events:none;}
.preview_footer .pf_left {width:80%;float:left;}
.preview_footer .pf_left p{margin:0px;padding:0px;max-width:620px;line-height:1.2;padding-top:10px;}
.preview_footer .pf_right {width:20%;float:right;text-align:right;padding-top:33px;}
.preview_footer .pf_right img{max-width:88px;}
.pointers{position:relative;max-width:160px;text-align:center;}
.pointers .p_icons {border-radius:50%;border: solid 2px #ffffff;background-color: #fd4b78;padding:2px;width:32px;height:32px;text-align:center;display:block;margin:10px auto 0px auto;}
.pointers .p_title{font-weight:bold;font-size:16px;text-align:center;padding:12px 10px 10px 10px;border-radius:4px;background-color: rgba(0, 0, 0, 0.64);color:#fff;position:relative;}
.pointers .p_title img{border-radius:4px;max-width:280px;max-height:120px;display:none;}
/*.pointers:hover .p_title img{display:block;}
.pointers:hover {max-width:290px;}*/
.pointers .p_title:after {left: calc(50% - 0px);
    bottom: -16px;
    border: solid transparent;
        border-top-color: transparent;
        border-top-width: medium;
        border-right-color: transparent;
        border-right-width: medium;
        border-bottom-color: transparent;
        border-bottom-width: medium;
        border-left-color: transparent;
        border-left-width: medium;
    border-top-color: transparent;
    border-top-width: medium;
    border-right-color: transparent;
    border-right-width: medium;
    border-bottom-color: transparent;
    border-bottom-width: medium;
    border-left-color: transparent;
    border-left-width: medium;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
        border-top-color: rgba(136, 183, 213, 0);
    border-top-color:  rgba(0, 0, 0, 0.64);
    border-width: 8px;
    margin-left: -8px;
}
.mobileonly .custom_select{padding:6px 20px 6px 6px; background-color:transparent;color:#fff;border-color:transparent !important;width:auto;margin-top:30px;background-image:url("https://content.harstatic.com/media/icons/select_arrow_white.svg") !important;}
.mobileonly .custom_select option {color:black}
.pf_right > a{display:none;}
#Gallery360.withheader .preview_cntr{top:64px;}
#Gallery360.withheader .preview_list{top:64px;}
.gtop_header {height:64px;background-color:#042280;position:absolute;top:0px;left:0px;right:0px;overflow:hidden;}
.gtop_header .title{font-size:16px;color:#fff !important;padding-top:15px;padding-right:10px;}
.gtop_header #BackBtn{padding:20px 10px 20px 20px;}
.gtop_header .logo_3d {height:64px}
.gtop_header .logo_360{padding-top:10px;}
.gtop_header .ph_right > a{margin-top:6px;}
.gtop_header a.agent_btn {width:220px;margin-top:0px;height:64px;border-right: solid 1px rgba(255, 255, 255, 0.16); padding-top:12px;}
.gtop_header a.agent_btn .agent_pic{width:38px;height:38px;}
.gtop_header a.agent_btn .agentname{color:#fff;display:block;font-size:13px;letter-spacing:1;font-weight:400;float:left;padding-top:6px;padding-left:10px;font-weight:bold;}
.no_show,.waiting_cntr{border-radius: 4px;background-image: radial-gradient(circle at 5% 0, #ff5d5d, #ed1f1f 75%);text-align:center;padding:15px 10px;color:#fff;margin-bottom:10px;margin-top:10px;}
.info_div {position:fixed;top:0px;left:0px;right:0px;bottom:0px;background-color:#fff;color:#000;padding:40px;}
#CloseInfo {position:absolute;right:20px;top:20px;}
.mobileonly,.mobileonlycontent{display:none;}
.view_detail_link {color:#fff !important;font-size:12px;display: inline-block;margin:20px 10px 5px 15px;}
.view_detail_link img {margin-left:5px;}
.listing_right > .contactWrapper > .contactbox .agent_name {margin-left:0px !important;}
.withproperty .ohl_countdown{border-radius: 4px;box-shadow: 0 2px 3px 0 rgba(167, 182, 203, 0.57);background-color: #ffffff;position: relative;padding:14px 8px 10px 8px;font-size: 15px;color: #000;line-height: 1.4;margin-bottom: 5px;min-width:290px !important;}
.withproperty .datebox{ text-align:left !important;padding:0px;box-shadow:0 0px 0px 0 rgba(167, 182, 203, 0.0);background-color:transparent;}
.withproperty .datebox:after{content:none;}
.withproperty .datebox .datebox_inner{position:relative;padding-left:10px;}
.withproperty .datebox .datebox_inner:after{content: "";position: absolute;left:0px;top:0px;bottom:0px;right: auto;width: 2px;background-color: #fc5454;}
.withproperty .propbox .propbox_inner{position:relative;padding-left:10px;margin-bottom:10px;}
.withproperty .propbox .propbox_inner:after{content: "";position: absolute;left:0px;top:0px;bottom:0px;right: auto;width: 2px;background-color:#0738cd;}
.propbox .propbox_inner .pbimg{display:block;float:left;width:53px;height:53px;border-radius:4px;overflow:hidden;background-repeat:no-repeat;background-size:cover;background-position:center center;}
.propbox .propbox_inner .pbcntnt{margin-left:60px;padding-top:7px;}
.withproperty .ohl_form .ohl_badge {display:none;}
.withproperty .ohl_countdown.resp{display:none;}
.wait_blue{background-image: radial-gradient(circle at 5% 0, #0738cd, #1f57ff 74%);}
#listing_wrapper .open_house_live.running .ohl_badge {width:80px !important;}
#listing_wrapper .open_house_live.running .ohl_countdown {width:calc(100% - 120px - 35%) !important;}
#listing_wrapper #LiveOpenHouse h4.blue {padding-left:10px;}
.note_text{font-size:12px;line-height:1.2;max-width:570px;padding-top:5px;padding-left:10px;}
.open_house_live .font18{font-size:18px !important;}
#listing_details .upc_events_contr,
#listing_details .upc_events_contr{padding:15px;}
.upcoming_event{margin-right:1%;margin-left:1%;margin-left:0px;border-bottom:1px solid #bfbfbf;padding-bottom:5px;line-height:1.2;margin-top:5px;margin-bottom:12px;width:47%;float:left;box-sizing:border-box;}
.upcoming_event .rigtcol,
.upcoming_event .leftcol{width:60%;float:left;color:#212121;box-sizing:border-box;}
.upcoming_event .rigtcol{text-align: right;padding-right:10px;line-height:1.5;width:40%;box-sizing:border-box;}
.upcoming_event .rigtcol a{display:block; clear:both;font-size:12px;}
#EventsInSharingPage .upcoming_event{width:29%;float:left;margin-left:2%; margin-right:2%;}

.upcoming_event_box{border-radius: 4px;box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);border: solid 1px rgba(0, 0, 0, 0.1);background-color: #ffffff;margin-right:2%;margin-left:2%;margin-left: 0px;line-height: 1.2;margin-top: 5px;margin-bottom: 12px;width: 47%;float: left;box-sizing: border-box;}
.upcoming_event_box .rigtcol,
.upcoming_event_box .leftcol{width:60%;float:left;box-sizing: border-box;}
.upcoming_event_box .rigtcol{text-align: right;width:40%;}
.ueb_footer{border-top: solid 1px rgba(0, 0, 0, 0.1);padding:8px 16px;line-height:1.2;}
.ueb_info_row{padding:8px 16px;line-height:1.5;}
.ueb_info_row .rigtcol{color:#4f6672 !important;}
.font11{font-size:11px !important;}
.upcoming_event_box .leftcol > div {color:#4f6672;}
.upcoming_event_box .dark{color:#212121 !important;}

@media only screen and (max-width:1050px) {
	.open_house_live.running.live_now .ohl_countdown {min-width: 210px;}
	.pf_right,.logo_360,.preview_header .agent_btn{display:none !important;}
	.pf_left{width:100%;float:none;}
	.gtop_header{padding-left:15px;}
}
@media only screen and (max-width:940px) {
	#EventsInSharingPage .upcoming_event{width:44%;float:left;margin-left:3%; margin-right:3%;}
}
@media only screen and (max-width:800px) {
	.db_form_container{display:none;}
	.db_form_content{margin-right:0px;}
	#formForResponsive{display:block;}
	.mapcontainer{width:100%;clear:both;float:none;}
	.map_info{width:100%;clear:both;float:none;padding:20px;height:auto;}
	.BannerSlider{height:360px;}
	.inpage_links{width: 75%;}
	.preview_header{padding:0px 15px 15px 15px;}
	.ph_left{padding-top:5px;}
	.ph_right a{margin-top:0px;}
	.ph_right a > img {width:40px;}
	.preview_header .title{font-size:14px;}
	.preview_header .subtitle{font-size:12px; font-weight:normal;}
	.preview_footer {padding:80px 15px 15px 15px;}
	.gtop_header a.agent_btn{display:none !important;}
	.gtop_header .ph_left{padding-top:0px !important;}
	.gtop_header .ph_right > a{padding-top:5px;}
	.gtop_header .ph_left{width:70%;}
	.gtop_header .ph_right{width:30%;}
}
@media only screen and (max-width:740px) {
	#Gallery360 .preview_cntr{right:0px;bottom:96px;}
	#Gallery360 .preview_list{width:100%;left:0px;top:auto;height:96px;}
	#Gallery360 .preview_list .pl_tabs{display:none;}
	#Gallery360 .preview_list .preview_list_cntr, #Gallery360 .preview_list{width:100%;top:auto;height:96px;overflow-y:hidden;overflow-x:scroll;padding:8px;white-space:nowrap;}
	#Gallery360 .preview_list .imgitem{display:inline-block;}
	#Gallery360 .preview_list .imgitem .it_inner span{height:80px;width:160px;padding-top:50px;}
	.preview_footer .pf_right > img{display:none;}
	.preview_footer .pf_left > span.ImageType,.preview_footer .pf_left > span ,.preview_footer p{display:none;}
	.preview_footer .pf_right{display:block !important;}
	.mobileonlycontent .ImageType{display:block !important;font-weight:bold;font-size:16px;color:#fff;}
	.pf_left .custom_select{display:inline-block;}
	.preview_footer .pf_left{width:40%;}
	.preview_footer .pf_right{width:60%;}
	.pf_right > a{display:inline-block;}
	#Gallery360.withheader .preview_list{top:auto;}
	.mobileonly,.mobileonlycontent{display:block;position:absolute;left:20px;top:auto;bottom:10px;right:auto;}
	.mobileonly{right:auto;}
	.mobileonlycontent{left:auto;right:20px;min-width:120px;}
	.withproperty > .ohl_countdown,
	.withproperty > .ohl_badge {display:none;}
	#nextMode_before .ohl_countdown,#nextMode_before.withproperty > .ohl_badge,
	#nextMode_after.withproperty > .ohl_countdown,#nextMode_after.withproperty > .ohl_badge {display: block;margin-bottom:10px;}
	#nextMode_before.withproperty .ohl_form .ohl_badge,
	#nextMode_after.withproperty .ohl_form .ohl_badge{display:none;}
	.withproperty_live.withproperty > .ohl_countdown,
	.withproperty_live.withproperty > .ohl_badge {display:block;}
	.withproperty #timer{width:62%;float:right;max-width:none;margin-top:25px;margin-right:3%; margin-left:3%}
	.open_house_live.running.withproperty .ohl_countdown.resp{display:block;max-width: 400px;margin:15px auto 10px auto;width:100% !important; max-width:360px;}
	#listing_details .ohl_countdown .btn {width:auto;}
	.withproperty .ohl_form > .ohl_badge {display:block;}
}
@media only screen and (max-width:676px) {
	.showing_links{float:right;width:30%;}
	.showing_agent{float:left;width:70%;}
	.showing_date{display:none;}
	.showing_date_responsive{display:block;clear:both;padding-top:8px;}
	.hidetitle_responsive{display:none;}
	.form5cols .input-prepend{width:48%;margin-right:2%;}
	.form5cols .input-prepend.last{width:48%;}
	.btn-green2{float:none !important;width:100%;}
	.gtop_header #addressDash{display:none;}
	.gtop_header .title {font-size:12px;line-height:1.2;padding-top:10px;}
	/*.gtop_header .title span{display:block;clear:both;font-size:14px !important;}*/
	.view_detail_link{display:block;clear:both;margin:10px 0px 0px 0px;font-size:11px;}
	.view_detail_link img{width:10px;}
	#EventsInSharingPage .upcoming_event .col50.pr20, #EventsInSharingPage .upcoming_event .col50.pl20,
	.upc_events_contr .col50.pr20,.upc_events_contr .col50.pl20{padding-left:0px !important;padding-right:0px !important;}
	#EventsInSharingPage .upcoming_event,
	.upc_events_contr .upcoming_event{width:100% !important;float:none !important;margin-left:0%;clear:both;margin-right:0px;}
	.upc_events_contr .upcoming_event {width:100% !important;float:none !important;}
}
@media only screen and (max-width:650px) {
	.ohl_badge .mobile{display:inline-block;}
	.ohl_badge .desktop{display:none;}
	.ohl_badge{text-align:center;margin-bottom:24px;}
	.ohl_countdown{margin-bottom:24px;}
	.ohl_badge,.ohl_countdown,.ohl_form{float:none;width:100% !important;}
	.ohl_live{width:100%;float:none;}
	.livenow .ohl_countdown {width:100%;padding:20px;}
	.mobilebox{margin:0px auto;clear:both;}
	.open_house_live.running .ohl_countdown {min-width:190px; }
	.open_house_live.running{padding:10px;}
	.open_house_live.running .ohl_badge {width:20% !important;margin-right:0px;padding-right:2%;}
	.open_house_live.running .ohl_countdown {width:calc(100% - 30%) !important;min-width:inherit; padding-left:20px;max-width:none !important;min-width: inherit !important;}
	.favblock > .col50.pr20{padding-right:0px !important;margin-bottom:20px;}
	.favblock > .col50.pl20{padding-left:0px;}
	.favblock > .col40.text-right{text-align:left !important;margin-top:5px;margin-bottom:5px;}
	#listing_wrapper #liveMode.open_house_live.running .ohl_countdown {width:calc(100% - 100px) !important;}
	#listing_wrapper #doneMode.open_house_live.running .ohl_countdown,
	#listing_wrapper #nextMode.open_house_live.running .ohl_countdown {width:100% !important;}
	.upc_events_contr .upcoming_event{width:100% !important;float:none !important;margin-left:0%;clear:both;margin-right:0px;}
	
	.upcoming_event_box{width:100%;float:none;}
}
@media only screen and (max-width:550px) {
	.gtop_header .ph_left{width:75%;}
	.gtop_header .ph_right{width:25%;}
	.gtop_header .title{text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}	
	.open_house_live.running.withproperty .ohl_countdown.resp{width:100% !important;box-sizing: border-box;}
	.open_house_live {margin-top:10px;}
}/*@media only screen and (max-width:800px) {*/
